BLMOUNT(8)

NAME
blmount - mark directories blind

SYNOPSIS
/etc/blmount [ -u ] directory

DESCRIPTION
Blmount without options mounts the named directory on itself as a blind file system bl(4). With option -u, the treatment is reversed. The directory must be on a traditional (disk) file system.

SEE ALSO
bl(4)